@charset "utf-8";

#content {
	margin: 20px 0 0;
}

#main .mod_sectionBase {
	margin: 30px 0 0;
}

#main .mod_sectionBase:first-child {
	margin: 0;	
}


/* =====================================================

	左カラム

======================================================== */

.categoryBaseNav {
	padding: 0 0 5px;
	background: url(/resource/images/shared/bg/category-base-nav-bg.gif) no-repeat left bottom;
}

#alphaList,
#alphaTab {
	display: none;
}

.categoryBaseNav ul {
	position: relative;
	z-index: 9999;
}

.categoryBaseNav .categories .iconListItem {
	width: 100%;
	border-top: 1px solid #49a2fe;
	font-size: 1.2em;
	line-height: 1.1666;
	position: relative;
	z-index: 9999;
	vertical-align: top;
}

.categoryBaseNav .categories .iconListItem a {
	padding: 0 0 0 30px;
	display: block;
	background-image: url(/resource/images/shared/megadrop.png);
	background-repeat: no-repeat;
	background-position: 157px -130px;
	cursor: pointer;
}

.categoryBaseNav .categories .iconListItem a div {
	cursor: pointer;
}

.categoryBaseNav .categories .iconListItem .icon {
	margin-left: -30px;
	display: inline-block;
	vertical-align: middle;
	/display: inline;
	/zoom: 1;
}

.categoryBaseNav .categories .iconListItem .iconText {
	padding: 0 15px 0 5px;
	display: inline-block;
	vertical-align: middle;
	/display: inline;
	/zoom: 1;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter {
	display: none;
	position: absolute;
	background-color: #ffffff;
	z-index: 9999;
	width: 754px;
	border-bottom: 1px solid #ccc;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.subListItemInner {
	width: 250px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.left {
	border-left: 1px dotted #4ba4ff;
	border-right: 1px dotted #4ba4ff;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.center {
	border-right: 1px dotted #4ba4ff;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.right {
	border-right: 1px dotted #4ba4ff;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.largeCategory {
	color: #1B72E9;
	background-color: #dfebf7;
	border-top: 1px solid #4ba4ff;
	border-bottom: 1px solid #4ba4ff;
	font-size: 90%;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.largeCategory a {
	padding: 6px 0 5px 10px;
	margin: 0 0 0 5px;
	display: block;
	background: url(/resource/images/shared/icn/b-arrow-mkr.gif) no-repeat 3px 50%;
}

body.fontL .categoryBaseNav .categories .iconListItem ul.subListItemOuter li.largeCategory a {
	padding: 12px 0 11px 10px !important;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.middleCategory {
	background-color: #ffffff;
	font-size: 90%;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.odd {
	background-color: #f7f7f7;
}

.categoryBaseNav .categories .iconListItem ul.subListItemOuter li.middleCategory a {
	padding: 5px 0 5px 10px;
	margin: 0 0 0 8px;
	display: block;
	background: url(/resource/images/shared/icn/b-arrow-mkr.gif) no-repeat 3px 50%;
}

.categoryBaseNav a:link,
.categoryBaseNav a:visited {
	color: #666;
	text-decoration: none;
}

.categoryBaseNav a:hover,
.categoryBaseNav a:active {
	color: #1B72E9;
	background-color: #dfebf7;
}

.categoryBaseNav a:hover .iconText {
	text-decoration: underline;
}

.tcamp,
.rcmf {
	margin: 20px 0 0;
}

.rcmf .body ul li,
.tcamp .body ul li {
	margin: 10px 0 0;
}
.rcmf .body ul li:first-child,
.tcamp .body ul li:first-child {
	margin-top :8px;
}

.rcmf .body ul li .caption {
	margin: 4px 0 0;
	display: block;
}

.tcamp a:link,
.tcamp a:visited,
.tcamp a:hover,
.tcamp a:active {
	color: #666;
	text-decoration: none;
}




/* =====================================================

	右カラム

======================================================== */

.mainImg {
	margin-bottom:5px;
}


/* attention
--------------------------------------------- */

.attention {
	width:761px;
	font-size:1em;
	line-height:1.4;
	color:#666666;
}
.attention:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.attention dt {
	float:left;
	width:27px;
}

.attention dd {
	float:left;
	width:734px;
}


/* topColumn-eshop
--------------------------------------------- */

.topColumn-eshop {
	width:761px;
	margin-top:20px;
}
.topColumn-eshop:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }


.blue .topColumn-eshop {background: url(/resource/images/ag/top/agent-box-btm-bg-blue-01.gif) left bottom no-repeat;}
.green .topColumn-eshop {background: url(/resource/images/ag/top/agent-box-btm-bg-green-01.gif) left bottom no-repeat;}
.orange .topColumn-eshop {background: url(/resource/images/ag/top/agent-box-btm-bg-orange-01.gif) left bottom no-repeat;}


/* アスクルインターネットショップについて */
.topColumn-eshop .e-shopArea {
	float:left;
	width:426px;
}

.topColumn-eshop .e-shopArea .eshopImg {
	padding:15px 18px 0;
}

.topColumn-eshop .e-shopArea .button {
	padding:15px 18px;
	text-align:center;
}

/* newMemberArea
--------------------------------------------- */

.topColumn-eshop .newMemberArea {
	float: right;
	width:315px;
	padding-bottom:15px;
}

.topColumn-eshop .newMemberArea .bg {
	width:280px;
	margin:15px 0 0 18px;
	background:#fcecdb;
}

.topColumn-eshop .registration {
	width:250px;
	padding:15px 15px 17px;
	background:url(/resource/images/ag/top/agent-registration-bg.gif) bottom no-repeat;
}

.topColumn-eshop .password {
	width:250px;
	padding:15px 15px;
}

.topColumn-eshop dd {
	font-size:1.2em;
	line-height:1.4;
	padding-top:8px;
}

.topColumn-eshop .sTxt {
	font-size:1em;
	line-height:1.4;
	color:#666666;
	padding-top:8px;
}



/* topColumn-catalog
--------------------------------------------- */

.topColumn-catalog {
	width:761px;
	margin:20px 0 5px;
	padding-bottom:17px;
	position:relative;
}
.topColumn-catalog:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.blue .topColumn-catalog {background: url(/resource/images/ag/top/agent-box-btm-bg-blue-02.gif) left bottom no-repeat;}
.green .topColumn-catalog {background: url(/resource/images/ag/top/agent-box-btm-bg-green-02.gif) left bottom no-repeat;}
.orange .topColumn-catalog {background: url(/resource/images/ag/top/agent-box-btm-bg-orange-02.gif) left bottom no-repeat;}


.topColumn-catalog .text {
	padding:20px 20px 0;
	font-size:1.2em;
	line-height:1.4;
}

.topColumn-catalog .text strong {
	font-size:1.334em;
	color:#e0372a;
}

.topColumn-catalog .text span {
	font-size:0.834em;
}

.topColumn-catalog .btn {
	padding:15px 0 0 20px;
}

.topColumn-catalog .catalog01 {
	position:absolute;
	top:22px;
	left:368px;
}

.topColumn-catalog .catalog02 {
    position: absolute;
    top: 8px;
    left: 440px;
}

.topColumn-catalog .catalog03 {
    position: absolute;
    top: 8px;
    left: 590px;
}



/* topColumn-about
--------------------------------------------- */

.topColumn-about {
	width:761px;
	margin:20px 0 0;
	padding-bottom:17px;
	position:relative;
}
.topColumn-about:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.blue .topColumn-about {background: url(/resource/images/ag/top/agent-box-btm-bg-blue-02.gif) left bottom no-repeat;}
.green .topColumn-about {background: url(/resource/images/ag/top/agent-box-btm-bg-green-02.gif) left bottom no-repeat;}
.orange .topColumn-about {background: url(/resource/images/ag/top/agent-box-btm-bg-orange-02.gif) left bottom no-repeat;}

.topColumn-about .aboutTbl {
	width: 725px;
	margin:12px auto 0;
	border-collapse:collapse;
}

.topColumn-about .aboutTbl .leftArea {
	width: 237px;
	padding-left:0;
	border-bottom:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
}

.topColumn-about .aboutTbl .centerArea {
	width: 249px;
	border-bottom:1px solid #d9d9d9;
}

.topColumn-about .aboutTbl .rightArea {
	width: 237px;
	padding-right:0;
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
}

.topColumn-about .aboutTbl .btmNone {
	border-bottom: none;
}


/* コンテンツ */

.topColumn-about .aboutTbl .pic {
	float:right;
	width:83px;
	text-align:center;
}

.topColumn-about .aboutTbl .leftArea dl,
.topColumn-about .aboutTbl .rightArea dl {
	float:left;
	width:135px;
	text-align:left;
}

.topColumn-about .aboutTbl .centerArea dl {
	float:left;
	width:156px;
	text-align:left;
}

.topColumn-about .aboutTbl dl dd {
	padding:5px 0 0;
	font-size:1.2em;
	line-height:1.4;
}


/* *****************************************************

	2012/07/27 追記

******************************************************** */

/* =====================================================

	左カラム

======================================================== */
.categoryBaseNav {
	background:#e2e2e2;
	padding:0;
}
.categoryBaseNav .categoryBaseNavTop {
	height:4px;
	background:url(/resource/images/top/category-base-nav-bg.gif) no-repeat;
	font-size:0;
}
.categoryBaseNav .categoryBaseNavBottom {
	height:4px;
	background:url(/resource/images/top/category-base-nav-bg.gif) no-repeat -176px bottom;
	font-size:0;
}
.categoryBaseNav .hToggleBoxBase {
	display:none;
}
.categoryBaseNav .hToggleBoxBase,
.categoryBaseNav .categories {
	margin:0 4px;
}
.categoryBaseNav .hToggleBoxBase ul li {
	cursor:pointer;
}
.categoryBaseNav .categories {
	background:#ffffff;
}
.categoryBaseNav .categories .iconListItem a {
	padding-left:35px;
	background-position: 157px -130px;
}
.categoryBaseNav .categories .title {
	background:#e2e2e2;
}
.categoryBaseNav #alphaList {
	display:block;
}
.categoryBaseNav #alphaList ul li a:hover,
.categoryBaseNav #alphaList ul li a:active {
	background-color:#fcece3;
}
.categoryBaseNav #alphaList ul li ul li a:hover,
.categoryBaseNav #alphaList ul li ul li a:active {
	background-color:transparent;
}
.categoryBaseNav #alphaList .iconListItem {
	border-color:#f6ac88;
}
.categoryBaseNav #alphaList .iconListItem ul.subListItemOuter li.left {
	border-left:1px dotted #f6ac88;
	border-right:1px dotted #f6ac88;
}
.categoryBaseNav #alphaList .iconListItem ul.subListItemOuter li.center {
	border-right:1px dotted #f6ac88;
}
.categoryBaseNav #alphaList .iconListItem ul.subListItemOuter li.right {
	border-right:1px dotted #f6ac88;
}
.categoryBaseNav #alphaList .iconListItem ul.subListItemOuter li.largeCategory {
	background-color:#f7ebdf;
	border-top:1px solid #f6ac88;
	border-bottom:1px solid #f6ac88;
}
.categoryBaseNav #alphaList .iconListItem ul.subListItemOuter li.largeCategory a {
	background-image:url(/resource/images/shared/icn/o-arrow-mkr.gif);
}
.categoryBaseNav #alphaList .iconListItem ul.subListItemOuter li.middleCategory a {
	background-image:url(/resource/images/shared/icn/o-arrow-mkr.gif);
}
/* 作業・研究用品もアスクルで！ */
.working-researchSupplies {
	margin:0;
}
.working-researchSupplies .recommended {
	zoom:1;
	margin-top:10px;
	padding:10px;
	background-color:#efefef;
}
.working-researchSupplies .recommended dl dt,
.working-researchSupplies .recommended dl dd,
.working-researchSupplies .recommended dl dd ul,
.working-researchSupplies .recommended dl dd ul li {
	zoom:1;
	display:inline-block;
	/display:inline;
	vertical-align:top;
}
.working-researchSupplies .recommended dl dt {
	width:84px;
}
.working-researchSupplies .recommended dl dd {
	zoom:1;
	overflow:hidden;
	width:458px;
}
.working-researchSupplies .recommended dl dd ul {
	margin:-3px 0 0 -11px;
	font-size:120%;
}
.working-researchSupplies .recommended dl dd ul li {
	margin:3px 0 0 10px;
	padding-left:10px;
	border-left:1px solid #666666;
}
.working-researchSupplies .cl3colBase {}
.working-researchSupplies .cl3colBase .banner {
	margin:15px 0 0;
	width:176px;
}
.working-researchSupplies .cl3colBase .banner.first-row {
	margin-top:10px;
}
.working-researchSupplies .cl3colBase .caption {
	margin:5px 0 0;
	display:block;
	line-height:1.25;
}
.working-researchSupplies .colL,
.working-researchSupplies .colC {
	float:left;
}
.working-researchSupplies .colR {
	float:right;
}
.working-researchSupplies .cl3colBase .colL {
	margin-right:17px;
	clear:both;
}
